#navcontainer
{
	width: 152px;
	border-right: 0px solid #000;
	/*padding: 0 0 0em 0;#E4F1E4*/

	margin-bottom: 0em;
	font: .7em tahoma, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-weight: bold;
	/*background-color: #09f;*/
	color: #fff;
}

#navcontainer ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

/*#navcontainer li
{
margin: 0;
}
*/
#navcontainer li a
{
	display: block;
	padding: 5px 5px 5px 0.8em;
	/*border-left: 10px solid #eee;
	border-right: 0px solid #508fc4;*/
	background-color: #185285;
	color: #ffffff;
	text-decoration: none;
	width: 100%;
	border-bottom: 1px solid #006699;
}

html>body #navcontainer li a
{ 
	width: auto;
}

#navcontainer li a:hover
{
background-color: #fff;
color: #000;
border-bottom: 1px solid #fff;
/*border-left: 0px solid #1c64d1;
border-right: 0px solid #5ba3e0;
text-decoration: none;
font-weight: normal;*/
}

/*#navcontainer ul ul
{
color: #000;
padding: 0;
border-left: 0px solid #fff;
margin-left: 0px;
}*/


#navcontainer li li a
{
display: block;
color: #333333;
background-color: #ffffff;
width: 150px;
padding: 4px 4px;
margin: 0;
border-top: none;
/*border-bottom: 1px solid transparent;*/
border-bottom: none;
border-left: 25px solid #E4F1E4;
font-size: 75%;
}

#navcontainer li li a:hover
{
	display: block;
	color: #000000;
	background-color: #ffffff;
	width: 150px;
	padding: 4px 4px;
	margin: 0;
	border-top: none;
	border-bottom: none;
	/*border-bottom: 1px solid #cccccc;*/
	border-left: 25px solid #5bf;
	text-decoration: underline;
	/*font-size: 70%;*/
}